/*------------------------------------*
 * Style Contents:                    *
 * #010: Colours, Tags and Typography *
 * #020: Page Layout                  *
 * #030: Banner and Utility Bar       *
 * #040: Entries                      *
 * #041: Comments and Trackbacks      *
 * #050: Sidebar                      *
 * #051: Sidebar Widgets              *
 * #060: Favourites                   *
 * #070: Profile                      *
 * #080: Gallery                      *
 *------------------------------------*/
/*------------------------------------*
 * #010: Colours, Tags and Typography *
 *------------------------------------*/
body {
  background-color: white;
  color: black;
}
a:link,
a:visited {
  color: #333333;
}
a:focus,
a:hover,
a:active {
  color: black;
}
h2,
h3,
h4,
h5,
h6 {
  color: #BC0404;
}
h3 a:link,
h3 a:visited {
  color: black;
}
h3 a:focus,
h3 a:hover,
h3 a:active {
  color: #BC0404;
}
blockquote {
  background: url(images/openquote.gif) no-repeat 10px 5px;
}
pre {
  border: 1px solid #285569;
}
/*------------------------------------*
 * #020: Page Layout                  *
 *------------------------------------*/
#sideContent {
  padding: 0 10px 10px 0;
  background-image: url(images/sideedge.gif);
  background-position: right;
  background-repeat: repeat-y;
  background-color: #BBBBBB;
  width: 235px;
}
#entries-page #centreContent {
  padding: 40px 20px 20px;
  margin-left: 255px;
  background-image: url(images/toprightarrow.gif);
  background-position: top right;
  background-repeat: no-repeat;
}
/*------------------------------------*
 * #030: Banner and Utility Bar       *
 *------------------------------------*/
#siteLogoBar {
  height: 60px;
  line-height: 60px;
  font-size: 180%;
  padding-left: 40px;
  background: #bc0404 url(images/constar.gif) no-repeat 5px 50%;
}
#siteLogoBar a:link,
#siteLogoBar a:visited {
  color: white;
}
#bannerImageRight {
  position: absolute;
  background: url(images/topedge.gif) left repeat-x;
  width: 100%;
  height: 50px;
  top: 47px;
  z-index: 1;
}
#utilityBar {
  position: relative;
  color: #bbb;
  background-color: Black;
  z-index: 5;
}
#utilityBar a:link,
#utilityBar a:visited {
  color: #bbb;
}
#utilityBar a:focus,
#utilityBar a:hover,
#utilityBar a:active {
  color: #ddd;
}
ul#nav,
ul#nav ul {
  background: black;
}
/*------------------------------------*
 * #040: Entries                      *
 *------------------------------------*/
h2.dateheader {
  color: #BC0404;
}
.entry {
  border-bottom: 1px solid #E5E5E5;
}
p.answer {
  background-color: #BC0404;
  color: white;
  padding: 3px;
  font-weight: bold;
}
p.smallcopy {
  color: #B3B2B2;
}
p.smallcopy a:link,
p.smallcopy a:visited {
  font-weight: bold;
  color: #B3B2B2;
}
/*------------------------------------*
 * #041: Comments and Trackbacks      *
 *------------------------------------*/
.commentItem {
  border: 1px solid #ccc;
}
.authorComment {
  background-color: #eaeaea;
}
.nonLoggedInComment {
  background-color: #f7f7f7;
}
.loggedInComment {
  background-color: #f7f7f7;
}
/*------------------------------------*
 * #050: Sidebar                      *
 *------------------------------------*/
.sideContentItem {
  padding: 10px;
}
.sideContentItem ul {
  margin: 1em 0;
  padding-left: 10px;
}
.sideContentItem ul li {
  list-style-image: url(images/arrow.gif);
  padding: 0 0 4px;
  line-height: 1.3em;
  color: Black;
}
.sideContentItem h2 {
  color: #BC0404;
}
.sideContentItem a:link,
.sideContentItem a:visited {
  color: black;
}
.sideContentItem a:focus,
.sideContentItem a:hover,
.sideContentItem a:active {
  color: black;
}
/*------------------------------------*
 * #051: Sidebar Widgets              *
 *------------------------------------*/
#calendar {
  background: #ffffff url(images/cal-background2.gif) no-repeat bottom right;
  padding: 10px 20px 20px 10px;
  font-size: 90%;
  color: #6C3669;
}
#calendar h2 {
  color: #6C3669;
}
#calendar tfoot {
  color: #000;
}
#calendar #today {
  font-weight: bold;
  background-color: #bbb;
}
#calendar a:link,
#calendar a:visited {
  color: black;
  text-decoration: none;
}
/*------------------------------------*
 * #060: Favourites                   *
 *------------------------------------*/
#favourites .title {
  background: #BC0404;
  color: white;
  border: none;
}
#favourites .info {
  border: 1px solid #999;
  padding: 10px;
}
#favourites .info a:link,
#favourites .info a:visited {
  color: #666;
}
#favourites .more {
  background: #BC0404;
  color: white;
}
#favourites .title a:link,
#favourites .title a:visited {
  color: white;
}
#favourites #entries {
  padding: 0;
}
#favourites #entries a:link,
#favourites #entries a:visited {
  color: #aaa;
}
#favourites #entries a:focus,
#favourites #entries a:hover,
#favourites #entries a:active {
  color: black;
}
/*------------------------------------*
 * #070: Profile                      *
 *------------------------------------*/
.backcolour1,
.backcolour2 {
  color: black;
  background-color: #E5E5E5;
}
.backcolour2 a:link,
.backcolour2 a:visited {
  color: black;
}
.backcolour3 {
  color: white;
  background-color: #E5E5E5;
}
.border1 {
  border-color: red;
}
.blockheader {
  color: white;
  background-color: black;
}
/*------------------------------------*
 * #080: Gallery                      *
 *------------------------------------*/
/* blog.fixedWidth */
body.fixed-width {
  background: black;
  padding: 0px;
}
body.fixed-width div#leftshading {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  background: white;
}
/* blog.rightSidebar */
body.right-sidebar #leftshading #mainContent div#centreContent {
  margin-right: 255px;
  margin-left: 0px;
}
body.right-sidebar div#sideContent {
  right: 0px;
  padding-left: 10px;
  padding-right: 0px;
  background-position: left;
  background-image: url(images/sideedge-left.gif);
}
